G04*
G04  File:            MOST.GTS, Fri Dec 13 16:29:21 2019*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (Z:\home\eu2aa\GERBER\INDIKATOR_P\most\most.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   No Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INMOST.GTS*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0118*
%ADD11C, 0.0118*%
G04  D12 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0197*
%ADD12C, 0.0197*%
G04  D13 : "Ellipse X0.050mm Y0.050mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0020*
%ADD13C, 0.0020*%
G04  D14 : "Ellipse X0.600mm Y0.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0236*
%ADD14C, 0.0236*%
G04  D15 : "Ellipse X0.100mm Y0.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0039*
%ADD15C, 0.0039*%
G04  D16 : "Ellipse X0.102mm Y0.102mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0040*
%ADD16C, 0.0040*%
G04  D17 : "Ellipse X0.150mm Y0.150mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0059*
%ADD17C, 0.0059*%
G04  D18 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0079*
%ADD18C, 0.0079*%
G04  D19 : "Rectangle X1.500mm Y3.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0591, DimY=0.1181, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD19R, 0.0591 X0.1181*%
G04  D20 : "Rectangle X1.881mm Y3.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0741, DimY=0.1331, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD20R, 0.0741 X0.1331*%
G04  D21 : "Rectangle X0.600mm Y1.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0236, DimY=0.0748, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD21R, 0.0236 X0.0748*%
G04  D22 : "Rectangle X1.000mm Y0.700mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0394, DimY=0.0276, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD22R, 0.0394 X0.0276*%
G04  D23 : "Rectangle X0.750mm Y0.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0295, DimY=0.0236, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD23R, 0.0295 X0.0236*%
G04  D24 : "Rectangle X0.600mm Y0.750mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0236, DimY=0.0295, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD24R, 0.0236 X0.0295*%
G04  D25 : "Rectangle X0.981mm Y2.281mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0386, DimY=0.0898, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD25R, 0.0386 X0.0898*%
G04  D26 : "Rectangle X1.381mm Y1.081mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0544, DimY=0.0426, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD26R, 0.0544 X0.0426*%
G04  D27 : "Rectangle X1.131mm Y0.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0445, DimY=0.0386, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD27R, 0.0445 X0.0386*%
G04  D28 : "Rectangle X0.981mm Y1.131mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0386, DimY=0.0445, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD28R, 0.0386 X0.0445*%
G04  D29 : "Rectangle X1.200mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0472, DimY=0.0118, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD29R, 0.0472 X0.0118*%
G04  D30 : "Rectangle X1.581mm Y0.681mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0622, DimY=0.0268, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD30R, 0.0622 X0.0268*%
G04  D31 : "Ellipse X1.016mm Y1.016mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD31C, 0.0400*%
G04  D32 : "Ellipse X1.397mm Y1.397mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0550*
%ADD32C, 0.0550*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNTop Mask*%
D15*
X239209Y343469*
X239049D1*
Y343211*
X239209*
X239049Y343346D2*
X239147D1*
X239282Y343469D2*
Y343284D1*
X239295Y343248*
X239319Y343223*
X239356Y343211*
X239381*
X239418Y343223*
X239442Y343248*
X239455Y343284*
Y343469*
X239553Y343407D2*
Y343420D1*
X239565Y343444*
X239578Y343457*
X239602Y343469*
X239652*
X239676Y343457*
X239688Y343444*
X239701Y343420*
Y343395*
X239688Y343371*
X239664Y343334*
X239541Y343211*
X239713*
X239959D2*
X239861Y343469D1*
X239762Y343211*
X239799Y343297D2*
X239922D1*
X240181Y343211D2*
X240082Y343469D1*
X239984Y343211*
X240021Y343297D2*
X240144D1*
X246084Y340844D2*
X245924D1*
Y340586*
X246084*
X245924Y340721D2*
X246022D1*
X246157Y340844D2*
Y340659D1*
X246170Y340623*
X246194Y340598*
X246231Y340586*
X246256*
X246293Y340598*
X246317Y340623*
X246330Y340659*
Y340844*
X246428Y340782D2*
Y340795D1*
X246440Y340819*
X246453Y340832*
X246477Y340844*
X246527*
X246551Y340832*
X246563Y340819*
X246576Y340795*
Y340770*
X246563Y340746*
X246539Y340709*
X246416Y340586*
X246588*
X246834D2*
X246736Y340844D1*
X246637Y340586*
X246674Y340672D2*
X246797D1*
X247056Y340586D2*
X246957Y340844D1*
X246859Y340586*
X246896Y340672D2*
X247019D1*
D2*
D10*
X242225Y340100*
X243650D1*
X242225Y340150D2*
X243650D1*
X242225Y340200D2*
X243650D1*
X242225Y340250D2*
X243650D1*
X242225Y340300D2*
X243650D1*
X242225Y340350D2*
X243650D1*
X242225Y340400D2*
X243650D1*
X242225Y340450D2*
X243650D1*
X242225Y340500D2*
X243650D1*
X242225Y340550D2*
X243650D1*
X242225Y340600D2*
X243650D1*
X242225Y340650D2*
X243650D1*
X242225Y340700D2*
X243650D1*
X242225Y340750D2*
X243650D1*
X242225Y340800D2*
X243650D1*
X242225Y340850D2*
X243650D1*
X242225Y340900D2*
X243650D1*
X242225Y340950D2*
X243650D1*
X242225Y341000D2*
X243650D1*
X242225Y341050D2*
X243650D1*
X242225Y341100D2*
X243650D1*
X242225Y341150D2*
X243650D1*
X242225Y341200D2*
X243650D1*
X242225Y341250D2*
X243650D1*
X242225Y341300D2*
X243650D1*
X242225Y341350D2*
X243650D1*
X242225Y341400D2*
X243650D1*
X242225Y341450D2*
X243650D1*
X242225Y341500D2*
X243650D1*
X242225Y341550D2*
X243650D1*
X242225Y341600D2*
X243650D1*
X242225Y341650D2*
X243650D1*
X242225Y341700D2*
X243650D1*
X242225Y341750D2*
X243650D1*
X242225Y341800D2*
X243650D1*
X242225Y341850D2*
X243650D1*
X242225Y341900D2*
X243650D1*
X242225Y341950D2*
X243650D1*
X242225Y342000D2*
X243650D1*
X242225Y342050D2*
X243650D1*
X242225Y342100D2*
X243650D1*
X242225Y342150D2*
X243650D1*
X242225Y342200D2*
X243650D1*
X242225Y342250D2*
X243650D1*
X242225Y342300D2*
X243650D1*
X242225Y342350D2*
X243650D1*
X242225Y342400D2*
X243650D1*
X242225Y342450D2*
X243650D1*
X242225Y342500D2*
X243650D1*
X242225Y342550D2*
X243650D1*
X242225Y342600D2*
X243650D1*
X242225Y342650D2*
X243650D1*
X242225Y342700D2*
X243650D1*
X242225Y342750D2*
X243650D1*
X242225Y342800D2*
X243650D1*
X242225Y342850D2*
X243650D1*
X242225Y342900D2*
X243650D1*
X242225Y342950D2*
X243650D1*
X242225Y343000D2*
X243650D1*
X242225Y343050D2*
X243650D1*
X242225Y343100D2*
X243650D1*
X242225Y343150D2*
X243650D1*
X242225Y343200D2*
X243650D1*
X242225Y343250D2*
X243650D1*
X242225Y343300D2*
X243650D1*
X242225Y343350D2*
X243650D1*
X242225Y343400D2*
X243650D1*
X242225Y343450D2*
X243650D1*
X242225Y343500D2*
X243650D1*
X242225Y343550D2*
X243650D1*
X242225Y343600D2*
X243650D1*
X242225Y343650D2*
X243650D1*
X242225Y343700D2*
X243650D1*
X242225Y343750D2*
X243650D1*
X242225Y343800D2*
X243650D1*
X242225Y343850D2*
X243650D1*
X243700Y343950D2*
X242175D1*
Y340050*
X243700*
Y343950*
D2*
D27*
X241093Y340279D3*
X241585D3*
D28*
X241890Y340761D3*
Y340269D3*
X240709Y340761D3*
Y340269D3*
D27*
X242333Y343783D3*
X241841D3*
D20*
X241103Y343429D3*
D27*
X244105Y340240D3*
X243613D3*
D20*
X244843Y340633D3*
D27*
X244853Y343744D3*
X244361D3*
D28*
X244056Y343261D3*
Y343753D3*
X245237Y343261D3*
Y343753D3*
D20*
X239056Y341066D3*
D26*
X241024Y342248D3*
Y342898D3*
D30*
X240827Y341342D3*
Y341539D3*
Y341736D3*
Y341145D3*
D25*
X241300Y341440D3*
D30*
X241772Y341342D3*
Y341539D3*
Y341736D3*
Y341145D3*
X245119Y342681D3*
Y342484D3*
Y342287D3*
Y342877D3*
D25*
X244646Y342582D3*
D30*
X244174Y342681D3*
Y342484D3*
Y342287D3*
Y342877D3*
D26*
X244882Y341775D3*
Y341125D3*
D20*
X246890Y342956D3*
D26*
X239764Y340988D3*
Y340338D3*
X246182Y342838D3*
Y343488D3*
D28*
X240158Y341864D3*
Y341372D3*
D25*
X243426Y343468D3*
D28*
X245788Y342159D3*
Y342651D3*
D25*
X242520Y340515D3*
D02M02*
